# CMake generated Testfile for 
# Source directory: /home/pedro/code/fwt_2a/software/tests
# Build directory: /home/pedro/code/fwt_2a/software/build-notui/tests
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
include("/home/pedro/code/fwt_2a/software/build-notui/tests/fgc_tests_include-b858cb2.cmake")
subdirs("../_deps/doctest-build")
